/*  //meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
	CSS3 modified initial reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	height: 100%;	
}
p {
	line-height: 1.3em;
}
br {
	margin-bottom: 2px;
}
em {
	font-style: italic;
}
h1, h2 {
	margin: 0 0 10px 0;
}
blockquote {
	margin: 10px 0 10px 15px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
img {
	max-width: 100%;
	height: auto;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/*  ==============================================
	CSS3  stylesheet */
	
html {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #000;	
}

#container {
	position: relative;
	width: 100%;
	min-height: 100%;
}

header { 
	position: fixed;
	left: 0; top: 0; width: 100%;
	height: auto;
	z-index: 1000;
	background: #D10C09;
	padding: 0 0 0 0;
}

#banner-strap-large {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	background: #F2F2F2;
	text-align: right;  
	padding: 10px 1% 10px 0;
}

#banner-img {
	position: absolute;
	z-index: 2000;
	top: 15px; left: 2%;
}
#banner-img img {
	border: ;
}

#main-nav {
	float: right;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	margin: -10px 1% -5px 0;
}
#main-nav li {
	display: inline;
	float: left;
}
#main-nav a {
	display: block;
	color: #FFF; 
	text-decoration: none;
	padding: 27px 10px 28px 10px;
	margin-top: -2px;
}
#main-nav .current a {
	color: #6CF; 
	font-weight: 700;
}
#main-nav a:hover {
	color: #6CF; 
	text-decoration: none;
	background: #FFF;
}
#main-nav .current a:hover {
	color: #6CF; 
	font-weight: 700;
	text-decoration: none;
	background: #FFF;
}
#main-nav .search-button {
	margin-top: ;
}
.banner-lower {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	background: #F2F2F2;
	text-align: right;  
	padding: 10px 1% 10px 0;
}
.banner-lower a {
	color: #000000;
}
.banner-lower a:hover {
	color: #000000;
	text-decoration: none;
}

.slider {
	position: relative;
	margin: 140px 0 0 0;
}

main {
	display: block;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 300px 0;
}

.page-banner-image {
	padding-top: 125px;
	position: relative;
	margin: 20px auto;
	overflow: hidden;
	width: auto;
	border-radius: ;
}
.page-banner-image img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.main-content-top {
	padding: 10px 1% 10px 1%;
	background: #FFF;
	text-align: center;
	width: 85%; 
	margin: 0 auto;
}
.main-content {
	padding: 10px 1% 10px 1%;
	background: #FFF;
}

.content-bg {
	padding: 1px 1% 1px 1%;
	background: #E8E8E8;
}
.content-narrow {
	margin: 0 auto;
	width: 85%; 
}

.featured-wrapper {
	margin: 0 auto;	
	padding: 10px 0;
	width: 85%;
}
.featured-wrapper-top {
	text-align: center;
}
.featured-wrapper-top ul{
	text-align: left;
	padding: 0 10%;
}
.featured-wrapper-alt {
	margin: 0 auto;	
	padding: 10px 0;
	text-align: center;
}
.featured-wrapper-alt .featured .img-expand {
	border: 1px solid #DCDCDC;
}

.featured {
	float: left; 
	width: 46%;
	line-height: 1.3em;
	padding-right: 4%;
}
.featured-top {
	float: left;
	width: 50%;
}
.featured-lower {
	float: left;
	width: 50%;
}
.featured a {
	color: #000;
}
.featured a:hover {
	text-decoration: none;
}

.float-right-image {
	float: right; 
	margin: 0 0 0 1%;
}


#content-spacer {
	position: relative;
	padding-top: ;
}

footer {
	position: absolute;
	bottom: 0; left: 0; right: 0;	
	font-size: 0.8em;
	background: #F2F2F2;
	padding: 10px 1% 25px 1%;
}
footer a {
	color: ;
}
footer a:hover {
	color: ;
	text-decoration: underline;
}
footer hr {
	color: #D3D3D3; 	
	background: #D3D3D3; 
}
#footer-content {
	margin: 0 auto;
	padding: 0 8% 0 8%;		
}

#footer-lower-wrapper {
	padding-top: 10px;
}

#footer-nav {
	font-variant: ;

}

#footer-social-media {
	font-variant: ;
}
.fa-facebook-square {
	font-size: 2.4em;
	color: #3B5997;
}
.fa-facebook-square:hover {
	color: #000;
}

#footer-copy {
	font-size: ;
	padding: 20px 0 20px 0;
}

a { 
	color: #6CF;
	text-decoration: none;
}
a:hover { 
	color: #696969;
	text-decoration: underline;
}
ol {
	list-style-type: lower-roman;
	margin: 10px 0 10px 25px;
}
ul { 
	list-style-type: none;
	list-style-image: url(/images/double-arrow.gif);
	margin: 10px 0 10px 15px;
}
ul.fa-ul {
	list-style-image: none;
	margin: 10px 0 10px 25px;
}
ul.sub { 
	list-style-type: circle;
	list-style-image: none;
	padding: 0;
	margin: 10px 0 10px 15px;
}
li {
	line-height: 1.2em;
	padding: 2px 0 2px 0;
}
li i.fa-li {
	line-height: 1.2em;
	color: #6CF;
}
hr {
	color: #D3D3D3; 	
	background: #D3D3D3; 
	border: 0;
	height: 1px;
}
h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 2em;
	text-align: center;
	color: #6CF;
	padding: 15px 0 10px 0;
}
h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 1.75em;
	text-align: center;
	color: #6CF;
	padding: 10px 0 10px 0;	
}
h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #6CF;
	font-size: 1.5em;
	padding: 4px 0;
}
h3 a{
	color: #6CF !important;
	text-decoration: none;
}
h3 a:hover {
	color: #BACE9B !important;
	text-decoration: none;
}
h4 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 1em;
	font-variant: ;
	color: #6CF;
	margin: 10px 0;
}
h4 a {
	color: #6CF !important;
}
h4 a:hover {
	color: #696969 !important;
}

strong {
	font-weight: 600;
}
b {
	font-weight: 500;
}

.subheader {
	font-size: 1.3em;
	font-weight: 500;
	color: #6CF;
}
.boldtext {
	font-weight: 500;
	color: #6CF;	
}
.smalltext {
	font-size: 0.9em;
	font-style: normal;
}
.border {
	padding: 2px;
	border: 1px solid #C0C0C0;
}

.two-column-wrapper {
	padding: 10px 0;
	width: ;
}
.two-column-left {
	float: left;
	width: 48%;
	padding-right: 1%;
	margin-right: 1%;
	border-right: 1px solid #D3D3D3;
}
.two-column-right {
	float: left;
	width: 48%;
}
.connect-img img {
	border: 1px solid #000;
}


.form_box input[type="text"] {
	width: 50%;
	height: 30px;
	border: 1px solid #C0C0C0;
}
.form_box textarea {
	font-family: 'arial', sans-serif;
	font-size: 0.8em;
	width: 50%;
	resize: none;
}
.form_box select {
	width: 50%;
	height: 30px;
	color: #808080;
	border: 1px solid #C0C0C0;
}
.form_box input[type="button"], input[type="submit"] {
	margin: 10px 0 5px 0;
	width: 100px;
	height: 40px;
}
.form_box #captcha {
	margin: 0 1% -3px 0;
}
input[type="button"], input[type="submit"] {
	margin: 10px 0 5px 0;
	width: 150px;
	height: 40px;
}

#slideshow a.slideshow img {
	border: 1px solid #E8E8E8;
	padding: 3px;
	margin: 0 0.5% 5px 0;
	max-width: 31%;
}
#slideshow a.slideshow:hover {
	color: #DAA520; /* irelevant definition to overcome IE bug */
}

#map-canvas-container {
  	height: 0;
  	padding-bottom: 50%; /* 860:350 */
  	position: relative;
  	width: 100%;
}
#map-canvas-container img {
	max-width: inherit;
}
#map_canvas {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
}

.float-left {
	float: left; 
	margin: 0 20px 20px 0;
}
.float-right {
	float: right; 
	margin: 0 0 20px 20px;
	max-width: 30%;
	clear: both;
}

.img-expand {
	position: relative;
	margin: 20px auto;
	overflow: hidden;
	width: auto;
	border-radius: ;
}
.img-expand img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.video {
  	height: 0;
  	padding-bottom: 55%; /* 176:120 or whatever aspect ratio*/
  	position: relative;
  	width: 98%;
}
.video iframe, .video object {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
	border: none;
}

.top-link {
	position: fixed;
	display: none;
	bottom: 40px; right: 2%;
	font-size: 2.4em;
	cursor: pointer;
}
.top-link a {
	text-decoration: none;
	color: #6CF;
}
.top-link a:hover {
	text-decoration: none;
	color: #000;
}

@media only screen and (device-width: 768px) { /* for ipad and iphone */
	.main-content-bg {
		background: #F1F2F4; 
	}
}

@media screen and (max-width: 800px) {
	header {
		display: none;
	}
	#banner-small {
		position: relative;
		background: #D10C09;
	}
	#banner-strap-small {
		font-family: 'Oswald', sans-serif;
		font-weight: 300;
		background: #F2F2F2;
		text-align: right;  
		padding: 10px 1% 10px 0;
	}
	#banner-tiny-img {
		display: block;
		position: absolute;
		left: 1%; top: 22px;
		z-index: 2000;
	}
	#small-nav {
		font-variant: small-caps;
		margin-bottom: 10px;
	}
	#small-nav .nav-button { 
		float: right;
		margin: 25px 2% 0 0;
		background: transparent; 
		border-bottom: 10px double #FFF; 
		border-top: 3px solid #FFF;
		height: 4px; 
		width: 19px;
	}
	#small-nav .nav-button:hover { 
		border-bottom: 10px double #6CF; 
		border-top: 3px solid #6CF;
	}
	#small-nav .search-button {
		float: right;
		margin: 0px 20px 0 0;	
	}
	#small-nav .icon-search {
		font-size: 1.4em;
		color: #FFF;
	}
	#small-nav .icon-search:hover {
		color: #6CF;
	}
	#small-nav ul {
		list-style-type: none;
		margin: 0;
		border-top: ; 
		background: #D10C09;
	}
	#small-nav li {
		text-indent: ;
		padding: 0;
		border-bottom: 1px solid #DCDCDC;
		text-align: right;
	}
	#small-nav a {
		color: #FFF; 	
		display: block;
		text-decoration: none;
		padding: 20px 2% 20px 0;
	}
	#small-nav ul a:hover {
		color: #D10C09; 
		background: #FFF;
	}
	#small-nav .current a {
		color: #6CF; 
		font-weight: bold;
	}
	#small-nav .current a:hover {
		color: #6CF; 
		background: #FFF;
		font-weight: bold;
	}
	#small-nav label {  
		cursor: pointer;
	}
	#small-nav #menu-toggle {
		display: none; /* hide the checkbox */
	}
	#small-nav #menu {
    	opacity: 0; 
    	height: 0;
    	overflow: hidden;
		-webkit-transition: opacity 1.5s ease;
		-moz-transition: opacity 1.5s ease;
		-o-transition: opacity 1.5s ease;	
  	  transition: opacity 1.5s ease;
	}
	#small-nav #menu-toggle:checked + #menu {
    	opacity: 1;
    	height: auto;
	}
	#small-nav-menu {
		
	}
	.banner-lower-small {
		font-family: 'Oswald', sans-serif;
		font-weight: 400;
		background: #F2F2F2;
		text-align: right;  
		padding: 10px 1% 10px 0;
	}
	.banner-lower-small a {
		color: #000000;
	}
	.banner-lower-small a:hover {
		color: #000000;
		text-decoration: none;
	}

	main {
		padding-top: ;
		margin-top: ;
	}
	.slider {
		margin: 42px 0 0 0;
	}
	.page-banner-image {
		padding-top: 0;
		margin: 0;
	}
	.page-banner-image img {
		float: none;
	}
	.directory-top, .directory, .content-narrow {
		width: auto; 
	}
	.float-right-image {
		display: none;
	}
	#content-spacer {
		padding-top: 50px;
	}
	h1 {
		font-size: 1.7em;
		padding: 25px 0 10px 0;
	}
	h2 {
		font-size: 1.4em;
	}

	main {
		padding-bottom:   ;
	}
	.directory-inner {
		float: none; 
		width: auto;	
		padding-right: 0;
	}
	.directory-inner-lower {
		margin-top: 0;
	}
	.directory-inner  h3 {
		padding-top: 20px;
	}
	.featured-top {
		width: auto;
		padding-bottom: 20px;
	}
	.featured-lower {
		float: none;
		width: auto;
	}
	.listing-wrapper {
		width: auto;
	}
	.two-column-left {
		float: none;
		width: auto;
		padding-right: 0;
		margin-right: 0;
		border-right: 0;
	}
	.two-column-right {
		float: none;
		width: auto;
		padding-top: 20px;
	}
	.featured-wrapper-top ul{
		padding: 0 5%;
	}
	#content-spacer {
		padding-top: ;
	}
	#slideshow a.slideshow img {
		max-width: 46%;
	}
	.form_box input[type="text"], .form_box textarea, .form_box select {
		width: 98%;
	}
	input[type="button"] {
		margin-top: ;
	}
}

@media screen and (min-width: 801px) {
	#banner-small { 
		display: none;
	}
}

@media screen and (max-width: 500px) {
	#banner-small-text {
		font-size: 1.5em;		
	}
	#banner-strap-tiny {
		font-family: 'Oswald', sans-serif;
		font-weight: 300;
		background: #F2F2F2;
		text-align: right;  
		padding: 10px 1% 10px 0;
	}
	#banner-small-img {
		display: none;
	}
}
@media screen and (min-width: 501px) {
	#banner-strap-tiny {
		
	}
}

@media screen and (min-width: 2000px) {
	main, #footer-content {
		max-width: 2000px;
	}	
}

@media print {
	#small-nav, #main-nav, footer {
    	display: none;
	}
}
